#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint flutter_sns_package.podspec` to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'flutter_sns_package'
  s.version          = '0.2.0'
  s.summary          = 'flutter sns package'
  s.description      = <<-DESC
Flutter SNS Package.
                       DESC
  s.homepage         = 'https://github.com/reactspring/flutter_sns_package.git'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'TeaHeun Lee' => 'nixstrory@gmail.com' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.dependency 'FBSDKCoreKit', '~> 9.1.0'
  s.dependency 'FBSDKShareKit'

  s.platform = :ios, '8.0'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'
end
